@charset "utf-8";
/******************************************************
						Body
******************************************************/
body{overflow-x:hidden;-webkit-text-size-adjust:100%;font-family:'Poppins',"Trebuchet MS",sans-serif; font-weight: 400; color:#171725;}
a{-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;transition:all .5s ease-in-out;text-decoration:none}
a:hover{-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;transition:all .5s ease-in-out}
.cursor{cursor:pointer}
.floatleft{float:left!important}
.floatright{float:right!important}
.text_yesil{color:#9dcb3b}
.text_koyuyesil{color:#187475}
.text_mavi{color:#0197d2}
.text_buz{color:#4bcacc}
.text_pembe{color:#dd547d}
.text_koyumavi{color:#187475}
.text_koyusari{color:#9a6709}
.text_cokkoyuyesil{color:#3d5b0e}
.font_bold,strong{font-weight: 700;}
/*.font_playfair{font-family: 'Playfair Display', serif; font-weight: 700;}*/
h1{font-size:38px}
h2{font-size:32px}
h3{font-size:25px}
h4{font-size:22px}
h5{font-size:18px}
h6{font-size:16px}
small{font-size:10px}
.font-25{font-size:25px}
.font-23{font-size:23px}
.font-20{font-size:20px}
.font-18{font-size:18px}
.font-16{font-size:16px}
.font-14{font-size:14px}
.font-12{font-size:12px}
.font-10{font-size:10px}
.text_beyaz{color:#fff}
.text_siyah{color:#000}
.text_gri{color:#999}
.text_acikgri{color:#aeaeae}
.text_center{text-align:center}
.text_left{text-align:left}
.text_right{text-align:right}
.top5{margin-top:5px}
.top10{margin-top:10px}
.top15{margin-top:15px}
.top20{margin-top:20px}
.top25{margin-top:25px}
.top30{margin-top:30px}
.left5{margin-left:5px}
.left10{margin-left:10px}
.left15{margin-left:15px}
.left20{margin-left:20px}
.left30{margin-left:30px}
.bottom_20{padding-bottom:20px}
.bg_beyaz{background-color:#fff}
.bg_acikgri{background-color:#f4f4f4}
.bg_yesil{background-color:#9dcb3b}
.bg_mavi{background-color:#4bcacc}
.bg_sari{background-color:#fdbb41}
.bg_pembe{background-color:#dd547d}
.gradient_yesil {
	border: 1px solid #929393;
	-webkit-box-shadow: #dded77 1px 1px 0px inset;
	-moz-box-shadow: #dded77 1px 1px 0px inset;
	box-shadow: #dded77 1px 1px 0px inset;
	background: #c2df51;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#c2df51), to(#77B724));
	background: -webkit-linear-gradient(#c2df51, #77B724);
	background: -moz-linear-gradient(#c2df51, #77B724);
	background: -ms-linear-gradient(#c2df51, #77B724);
	background: -o-linear-gradient(#c2df51, #77B724);
	background: linear-gradient(#c2df51, #77B724);
	-pie-background: linear-gradient(#c2df51, #77B724);
	behavior: url(css/PIE.htc);
	}
.gradient_mavi {
	border: 1px solid #929393;
	-webkit-box-shadow: #d4f8f8 1px 1px 0px inset;
	-moz-box-shadow: #d4f8f8 1px 1px 0px inset;
	box-shadow: #d4f8f8 1px 1px 0px inset;
	background: #b2f2f3;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#b2f2f3), to(#4ee1e3));
	background: -webkit-linear-gradient(#b2f2f3, #4ee1e3);
	background: -moz-linear-gradient(#b2f2f3, #4ee1e3);
	background: -ms-linear-gradient(#b2f2f3, #4ee1e3);
	background: -o-linear-gradient(#b2f2f3, #4ee1e3);
	background: linear-gradient(#b2f2f3, #4ee1e3);
	-pie-background: linear-gradient(#b2f2f3, #4ee1e3);
	behavior: url(css/PIE.htc);
	}
.gradient_sari {
	border: 1px solid #929393;
	-webkit-box-shadow: #fee882 1px 1px 0px inset;
	-moz-box-shadow: #fee882 1px 1px 0px inset;
	box-shadow: #fee882 1px 1px 0px inset;
		background: #fed55a;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fed55a), to(#FCA128));
	background: -webkit-linear-gradient(#fed55a, #FCA128);
	background: -moz-linear-gradient(#fed55a, #FCA128);
	background: -ms-linear-gradient(#fed55a, #FCA128);
	background: -o-linear-gradient(#fed55a, #FCA128);
	background: linear-gradient(#fed55a, #FCA128);
	-pie-background: linear-gradient(#fed55a, #FCA128);
	behavior: url(css/PIE.htc);
	}
.gradient_bg {
	background: #97bede;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#97bede), to(#FFFFFF));
	background: -webkit-linear-gradient(#97bede, #FFFFFF);
	background: -moz-linear-gradient(#97bede, #FFFFFF);
	background: -ms-linear-gradient(#97bede, #FFFFFF);
	background: -o-linear-gradient(#97bede, #FFFFFF);
	background: linear-gradient(#97bede, #FFFFFF);
	-pie-background: linear-gradient(#97bede, #FFFFFF);
	behavior: url(css/PIE.htc);
	}
.margin_auto{display:block;margin:0 auto}
.border_gri{border:1px solid #d4d4d4}
.padding_link_20{padding:0 20px;display:block}
.padding_yan_20{padding:0 20px}
.padding_dik_20{padding:20px 0}
.padding_20{padding:20px}
.padding_dik_10{padding:10px 0}
.padding_10{padding:10px}
.shadow {
	-webkit-box-shadow: #666 3px 3px 4px;
	-moz-box-shadow: #666 3px 3px 4px;
	box-shadow: #666 3px 3px 4px;
	behavior: url(css/PIE.htc);
	}
.shadowleft {
	-webkit-box-shadow: #666 -1px 3px 4px;
	-moz-box-shadow: #666 -1px 3px 4px;
	box-shadow: #666 -1px 3px 4px;
	behavior: url(css/PIE.htc);
	}
.radius_3 {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	behavior: url(css/PIE.htc);
	}
.radius_5 {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url(css/PIE.htc);
	}
.radius_8 {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	behavior: url(css/PIE.htc);
	}
.linkblock {	display:block;}
.height1 { height:1px;}
.fullink { position:absolute;top:0;right:0;left:0;bottom:0;width:100%; height:100%;}
.bg_gr{background-image:linear-gradient(to bottom,rgba(0,0,0,0),rgba(0,0,0,0.14));behavior:url(css/PIE.htc);-pie-background:linear-gradient(to bottom,rgba(0,0,0,0),rgba(0,0,0,0.14))}
.bg_grlink{background-image:linear-gradient(to bottom,rgba(0,0,0,0),rgba(0,0,0,0.14));behavior:url(css/PIE.htc);-pie-background:linear-gradient(to bottom,rgba(0,0,0,0),rgba(0,0,0,0.14))}
.bg_grlink:hover{background-image:linear-gradient(to bottom,rgba(0,0,0,0.14),rgba(0,0,0,0));behavior:url(css/PIE.htc);-pie-background:linear-gradient(to bottom,rgba(0,0,0,0.14),rgba(0,0,0,0))}
/******************************************************
						Header
******************************************************/
#header { float: left; width: 100%; position: relative; }
.container { width: 960px; margin-right: auto; margin-left: auto; position: relative; }
.rows {float: left; width: 100%;}


.mobilmenu_butonyer * {-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;transition:all .5s ease-in-out;}


.checkboxx label:after,
.radioo label:after {
    content: '';
    display: table;
    clear: both;
}

.checkboxx .cr, .radioo .cr {
    background-color: #ffffff;
    border: 1px solid #000;
    border-radius: 0.25em;
    color: #fff;
    display: inline-block;
    float: left;
    height: 20px;
    margin-right: 0.5em;
    position: relative;
    width: 20px;
    margin-top: 0;
}

.radioo .cr {
    border-radius: 50%;
}

    .checkboxx .cr .cr-icon, .radioo .cr .cr-icon {
        color: #10a64a;
        font-size: 14px;
        left: 16%;
        line-height: 0;
        position: absolute;
        top: 50%;
    }

    .radioo .cr .cr-icon {
        margin-left: 0.04em;
    }

.checkboxx label input[type="checkbox"],
.radioo label input[type="radio"] {
    display: none;
}

    .checkboxx label input[type="checkbox"] + .cr > .cr-icon,
    .radioo label input[type="radio"] + .cr > .cr-icon {
        -webkit-transform: scale(3) rotateZ(-20deg);
        -moz-transform: scale(3) rotateZ(-20deg);
        -ms-transform: scale(3) rotate(-20deg);
        -o-transform: scale(3) rotateZ(-20deg);
        transform: scale(3) rotateZ(-20deg);
        opacity: 0;
        -webkit-transition: all .5s ease-in-out;
        -moz-transition: all .5s ease-in-out;
        -o-transition: all .5s ease-in-out;
        -ms-transition: all .5s ease-in-out;
        transition: all .5s ease-in-out;
    }

    .checkboxx label input[type="checkbox"]:checked + .cr > .cr-icon,
    .radioo label input[type="radio"]:checked + .cr > .cr-icon {
        -webkit-transform: scale(1) rotateZ(0deg);
        -moz-transform: scale(1) rotateZ(0deg);
        -ms-transform: scale(1) rotate(0deg);
        -o-transform: scale(1) rotateZ(0deg);
        transform: scale(1) rotateZ(0deg);
        opacity: 1;
    }

    .checkboxx label input[type="checkbox"]:disabled + .cr,
    .radioo label input[type="radio"]:disabled + .cr {
        opacity: .5;
    }

.label_yazi {
    font-size: 17px;
    line-height: 20px;
}

.header * {
	-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;transition:all .5s ease-in-out;
}


.header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  padding: 20px 3%;
  width: 100%;
  display: flex;
  z-index: 102;
  justify-content: space-between;
  align-items: center;
}
.header::after {
	background-color: #fff;
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	content: "";
	z-index: -1;
	height: 0;
	width: 100%;
	-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;transition:all .5s ease-in-out;
}
.header.header_fix::after {
	height: 100%;
	-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;transition:all .5s ease-in-out;
}
.header.header_fix {
  background-color: #fff;
  /* padding: 10px 3%; */
}
.header.header_fix .menu ul li a {
  padding-top: 10px;
  padding-bottom: 0; 
}
.header.header_fix .logo a {
  width: 346px;
  -webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;transition:all .5s ease-in-out;
}
.logo a {
  width: 346px;
  display: flex;
  -webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;transition:all .5s ease-in-out;
}
.logo a img {
  display: block;
}
.header.header_fix .menu ul li a::after {
  top: 10px;
}
.sitetitle_header {
  display: flex;
  float: left;
  width: 100%;
  justify-content: center;
  align-items: center;
}
.sitetitle {
  font-size: 28px;
  font-weight: 700;
  position: relative;
  padding: 20px 10px;
  color: #000;
  padding-bottom: 0;
  z-index: 1;
}

.sitetitle:after {content: "";background: #1C2C22;position: absolute;bottom: 0;left: 0;right: 0;height: 20px;z-index: -1;}


.menu {
  float: right;
}

.slideryer {
  position: relative;
  float: left;
  width: 100%;
  height: auto;
  background-color: #fff;
  z-index: 8;
  padding: 3%;
  padding-top: 116px;
}
.logo {
  float: left;
}
.lateral-menu-is-open img.menulogo {
  display: block !important;
  animation: fadeIn 1s;
  -webkit-animation: fadeIn 1s;
}

img.menulogo {
  display: none !important;
}
header.header.lateral-menu-is-open.header_fix:after {background-color: transparent !important;}

header.header.lateral-menu-is-open.header_fix {
    background-color: transparent;
}
.lateral-menu-is-open img.headerlogo {
  display: none !important;
}
.menu_nav > li > a {
  color: #fff;
  padding: 15px 0;
  display: flex;
  justify-content: center;
  font-size: 25px;
}

.menu_nav > li > a:hover {
  color: #1C2C22;
}

ul.subs > li > a {
  color: #fff;
  font-weight: 400;
  display: flex;
  padding: 4px 0;
  justify-content: center;
}

nav.mobilmenu {
  max-height: 80vh;
  overflow-y: auto;
}
@-webkit-keyframes fadeIn {
  from { opacity: 0; }
    to { opacity: 1; }
}
@keyframes fadeIn {
  from { opacity: 0; }
    to { opacity: 1; }
}
.content_area {
  padding-top: 23px;
}
.content_area .col.col6 {
  padding-top: 0;
}
.hakkimizda {
	position: relative;
	float: left;
	width: 100%;
	z-index: 9;
	display: flex;
	align-items: center;
  padding-top: 8px;
}
.home_hakkimizda {
  display: flex;
  margin-bottom: 14px;
}
.hakkimizda_resim img {
  box-shadow: 0px 12px 42px rgba(0, 0, 0, 0.08);
}
.hakkimizda_resim {
  width: 50%;
}
.hakkimizda_sag {
  padding-left: 50px;
  width: 50%;
  padding-right: 80px;
  padding-bottom: 40px;
}
.content_area .hakkimizda_resim {
  width: 100%;
}
.content_area .hakkimizda_sag {
  width: 100%;
}
.hakkimizda_sag_yazi {
  padding-top: 20px;
}
.hakkimizda_sag_yazi span {
	margin-right: 25px;
}
.hizmetyerlerimiz {
	float: left;
	width: 100%;
	position: relative;
	z-index: 9;
	background-color: #F5F5F1;
}
.iletisim_sag {
  float: left;
  width: 100%;
}
.iletisim_sag a {
  color:#000;
}

.hizmetyerlerimiz_yerler {
  float: left;
  width: 100%;
  position: relative;
  padding-top: 0;
  padding-bottom: 80px;
}
.hizmetyerlerimiz_yerler ul {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  column-gap: 2%;
}
.hizmetyerlerimiz_yerler ul li {
  position: relative;
  width: 31%;
  margin-top: 0;
}
.hizmetyerlerimiz header {
  position: relative;
  float: left;
  width: 100%;
  text-align: center;
  padding: 60px 0;
}

.hizmetyerlerimiz_resim {
  position: relative;
}

.hizmetyerlerimiz_isim {
  margin-top: 20px;
  float: left;
  width: 100%;
  text-align: center;
  margin-bottom: 40px;
}

.hizmetyerlerimiz_isim h4 {
  font-size: 20px;
  font-weight: 700;
}
.hizmetyerlerimiz_logo_isim {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-content: center;
  align-items: center;
  flex-direction: column;
}
.hizmetlerimiz_logo {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  inset: 0;
}
.hizmetyerlerimiz_logo_isim h4 {
  color: #fff;
  padding-top: 40px;
  font-weight: 800;
  font-size: 27px;
  text-align: center;
}


.hizmetyerlerimiz_yerler ul li:after {
  display: none;
  content: "+";
  font-weight: 800;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  justify-content: center;
  align-content: center;
  align-items: center;
  font-size: 81px;
  color: #fff;
  background-color: rgba(0,0,0,0.8);
  overflow: hidden;
  width: 0;
  height: 0;
  margin: auto;
  -webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;transition:all .5s ease-in-out;
}
.hizmetyerlerimiz_yerler ul li:hover::after {
  width: 100%;
  height: 100%;
  -webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;transition:all .5s ease-in-out;
}
.hizmetyerlerimiz_yerler ul li .fullink {
  z-index: 20;
}

/* No Touch devices */
.cd-nav-trigger {
  display: none;
}

 #cd-vertical-nav {
  position: fixed;
  right: 70px;
  top: 50%;
  bottom: auto;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 11;
}
 #cd-vertical-nav li {
  text-align: right;
}
 #cd-vertical-nav a {
  display: inline-block;
  /* prevent weird movements on hover when you use a CSS3 transformation - webkit browsers */
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
 #cd-vertical-nav a:after {
  content: "";
  display: table;
  clear: both;
}
 #cd-vertical-nav a span {
  float: right;
  display: inline-block;
  -webkit-transform: scale(0.6);
  -moz-transform: scale(0.6);
  -ms-transform: scale(0.6);
  -o-transform: scale(0.6);
  transform: scale(0.6);
}
 #cd-vertical-nav a:hover span {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}
 #cd-vertical-nav a:hover .cd-label {
  opacity: 1;
}
#cd-vertical-nav a.is-selected .cd-dot {
	background-color: #1C2C22;
}
#cd-vertical-nav .cd-dot {
	position: relative;
	top: 8px;
	height: 3px;
	width: 50px;
	background-color: #dfdfdf;
	-webkit-transition: -webkit-transform 0.2s, background-color 0.5s;
	-moz-transition: -moz-transform 0.2s, background-color 0.5s;
	transition: transform 0.2s, background-color 0.5s;
	-webkit-transform-origin: 50% 50%;
	-moz-transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%;
	-o-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
	box-shadow: 0px 1px 1px rgba(0,0,0,0.1);
}
 #cd-vertical-nav .cd-label {
  position: relative;
  margin-right: 10px;
  padding: 0 .5em;
  color: #1C2C22;
  font-size: 14px;
  font-size: 0.875rem;
  -webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
  -moz-transition: -moz-transform 0.2s, opacity 0.2s;
  transition: transform 0.2s, opacity 0.2s;
  opacity: 0;
  -webkit-transform-origin: 100% 50%;
  -moz-transform-origin: 100% 50%;
  -ms-transform-origin: 100% 50%;
  -o-transform-origin: 100% 50%;
  transform-origin: 100% 50%;
}
.logo h1 {
	height: 0;
	width: 0;
	overflow: hidden;
}

.menu ul {
  display: flex;
}
.menu ul li a {
  display: inline-block;
  padding: 20px 40px;
  padding-right: 0;
  position: relative;
  color: #171725;
  font-weight: 700;
}
.menu ul li a:after {
  content: "•";
  position: absolute;
  top: 20px;
  left: 14px;
  color: #1C2C22;
}
.menu ul li:first-child a:after {
  display: none;
}

.homescroll {
  position: absolute;
  bottom: 100px;
  z-index: 9;
  text-align: center;
  width: 63px;
  margin: auto;
  left: 50%;
  transform: translate(-50%, 0px);
}
.homescroll a {
  display: flex;
  width: 60px;
  height: 60px;
  margin: auto;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  font-size: 23px;
}

.homescroll a:hover {
	background-color: #1C2C22;
}
.misyonvizyon .sitetitle_header {
  justify-content: flex-start;
  padding-bottom: 25px;
}

.sitetitle.sitetittle_green {
  color: #1C2C22;
}

.sitetitle.sitetittle_green:after {background-color: #E6E6E6;}

.misyonvizyon_bottom {
  display: flex;
}

.misyonvizyon_bottom_left {
  width: 60%;
}

.misyonvizyon_bottom_right {width: 40%;padding-left: 40px;}

.liststyle li {
  position: relative;
  padding-left: 31px;
  margin-bottom: 10px;
}

.liststyle li:after {
  content: "\f26b";
  font-family: 'Material-Design-Iconic-Font';
  position: absolute;
  left: 0;
  top: 0;
  color: #BD9A51;
}
.kalitestandartlarimiz {
  position: relative;
  display: flex;
}

.kalitestandartlarimiz:after {
  position: absolute;
  height: 100%;
  width: 50%;
  content: "";
  background-color: #171725;
  top: 0;
  left: 0;
  z-index: -1;
}
.kalitestandartlarimiz_left {
  display: flex;
  flex-direction: column;
  justify-content: center;
  color: #fff;
  padding-left: 6%;
  width: 44%;
  padding-right: 13%;
}

.kalitestandartlarimiz_right {
  width: 56%;
  padding: 70px 0;
}

.sitetitle.sitetitle_light {
  color: #fff;
}

.kalitestandartlarimiz_left .sitetitle_header {
  justify-content: flex-start;
  padding-bottom: 40px;
}

.kalitestandartlarimiz_right img {
  box-shadow: 0px 12px 42px rgba(0, 0, 0, 0.08);
}
.hizmetler {
  padding: 70px 0;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  text-align: center;
  row-gap: 40px;
  padding-top: 30px;
}
/******************************************************
						İçerik
******************************************************/
#main { float: left; width: 100%; position: relative; }
.content_header {
  float: left;
  width: 100%;
  background-color: #BD9A51;
  margin-top: 117px;
  padding: 20px;
}

.content_header h2 {
  color: #fff;
  font-size: 28px;
  float: left;
  padding: 6px 17px;
  font-weight: 700;
  position: relative;
  z-index: 2;
}

.content_header h2:after {
  background-color: #917439;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 20px;
  content: "";
  z-index: -1;
}

#handboy
{
   animation: swing ease-in-out 1.3s infinite alternate;
    transform-origin: 98% 98%;
    transform-box: fill-box;
    
}


#girllight
{
   animation: swing ease-in-out 1.3s infinite alternate;
    transform-origin: 0% 97%;
    transform-box: fill-box;
}

#hairgirl
{
    animation: swinghair ease-in-out 1.3s infinite alternate;
   transform-origin: 60% 0%;
    transform-box: fill-box;
  
}

#zero
{
  transform-origin:bottom;
  transform-box:fill-box;
  
}

/*************swing************/
@keyframes swing {
    0% { transform: rotate(10deg); }
    100% { transform: rotate(-10deg); }
}


/*************swing hair************/
@keyframes swinghair {
    0% { transform: rotate(6deg); }
    100% { transform: rotate(-6deg); }
}


.sayfabulunamadidiv {
  padding-top: 84px;
position: relative;
color: #000;
}
.sayfabulunamadi_container {
  max-width: 900px;
  width: 90%;
  margin: auto;
}
.submenu_links li {
  list-style: none;
  float: left;
  width: 100%;
}

.submenu_links li a {
  display: flex;
  align-items: center;
  padding: 10px 20px;
  border: 1px solid #BD9A51;
  float: left;
  color: #BD9A51;
  margin-top: 12px;
  font-size: 20px;
  font-weight: 700;
}
.submenu_links li a:hover {
  background-color: #BD9A51;
  color:#fff;
}

/******************************************************
						Footer
******************************************************/
#footer { float: left; width: 100%; position: relative;  }

.mapsyer {
  position: relative;
  width: 100%;
  float: left;
  height: 500px;
  overflow: hidden;
}

.footer {
  float: left;
  width: 100%;
  position: relative;
  z-index: 7;
  background-color: #1C2C22;
  margin-top: 0px;
}
.footer_bottom {
  float: left;
  width: 100%;
  display: flex;
  justify-content: center;
  background-color: #376119;
  padding: 10px;
  color: #fff;
  font-size: 14px;
}
.footer_bottom a {
  color: #fff;
}
.footer_sol {
  height: 100%;
  position: relative;
  display: flex;
  justify-content: center;
  align-content: center;
  align-items: center;
  text-align: center;
}
.footer_sag.col50 {
  position: relative;
  height: 100%;
  overflow: hidden;
}
.rows.yapimasamayazi {
	padding: 20px 0;
	font-size: 40px;
	font-weight: 700;
	line-height: 40px;
	color: #f79520;
}
.rows.yapimasamayazi span {
  font-weight: 400;
}
.footer_iletisim_satir {
  padding: 1vh 0;
  font-size: 16px;
  display: flex;
  justify-content: center;
  column-gap: 100px;
  text-align: center;
}
.footer_iletisim_satir a {
  color: #000;
}
.footer_copyright {
  margin-top: 20px;
  text-align: center;
}
.footer_copyright a {
  color: #000;
}
.footer_copyright span {
  padding: 0 20px;
}
.footer_iletisim_satir strong {
	font-weight: 900;	
}
.rows.yapimasamayazi strong {
	font-weight: 900;	
}

.footer_sol_box {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-content: center;
  padding: 50px 0;
}
.footer_bottom a {
  color: #fff;
}

.footer_flex {
  display: flex;
  justify-content: space-between;
  padding: 23px 0;
  padding-bottom: 0;
}

.footer_sosyal {
  width: 100%;
  display: flex;
  column-gap: 22px;
  justify-content: center;
  margin-top: 1px;
  margin-bottom: 9px;
}

.footer_sosyal a {
  color: #fff;
  font-size: 22px;
}

.footer_iletisim_satir_box {
  color: #fff;
}

.footer_iletisim_satir_box a {
  color: #fff;
}
.footer_title {
  font-size: 20px;
  padding-bottom: 20px;
  font-weight: 700;
}
.cerezlerbox{position:fixed;bottom:0;left:0;right:0;z-index:13;background-color:#333;padding:10px;display:flex;justify-content:center;align-items:center;width:60%;margin:auto}
.cerezlerbox_yazi{font-size:12px;color:#fff;width:95%}
.cerezlerbox_kapatbuton{font-size:30px;color:#fff;cursor:pointer;margin-left:20px}
.cerezlerbox_yazi a, .cerezlerbox_kapatbuton a {
    color: #BE9B53;
}



/* mobil menu*/
.mobilmenu_butonyer {
  border: 3px solid #BD9A51;
  width: 60px;
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
}
header.header.lateral-menu-is-open .mobilmenu_butonyer {
  border: 2px solid #fff;
}

.lateral-menu-is-open .cd-navigation{opacity:1;-webkit-transition:all -1.5s ease-in-out 0s;-moz-transition:all -1.5s ease-in-out 0s;-o-transition:all -1.5s ease-in-out 0s;-ms-transition:all -1.5s ease-in-out 0s;transition:all -1.5s ease-in-out 0s}
.diller_mobil { opacity:0;-webkit-transition:all -1.5s ease-in-out 0s;-moz-transition:all -1.5s ease-in-out 0s;-o-transition:all -1.5s ease-in-out 0s;-ms-transition:all -1.5s ease-in-out 0s;transition:all -1.5s ease-in-out 0s}
.lateral-menu-is-open  .diller_mobil { opacity:1;-webkit-transition:all -1.5s ease-in-out 0s;-moz-transition:all -1.5s ease-in-out 0s;-o-transition:all -1.5s ease-in-out 0s;-ms-transition:all -1.5s ease-in-out 0s;transition:all -1.5s ease-in-out 0s}
.cd-navigation{opacity:0;-webkit-transition:all -1.5s ease-in-out 0s;-moz-transition:all -1.5s ease-in-out 0s;-o-transition:all -1.5s ease-in-out 0s;-ms-transition:all -1.5s ease-in-out 0s;transition:all -1.5s ease-in-out 0s}
.cd-img-replace{display:inline-block;overflow:hidden;text-indent:100%;white-space:nowrap}
.overflow-hidden{overflow:hidden}
.cd-main-content{min-height:100%;position:relative;z-index:2;-webkit-backface-visibility:hidden;-webkit-transition-property:-webkit-transform;-moz-transition-property:-moz-transform;transition-property:transform;-webkit-transition-duration:.4s;-moz-transition-duration:.4s;transition-duration:.4s; -webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;transition:all .5s ease-in-out}
.cd-main-content.lateral-menu-is-open{opacity:0.1; /*position: fixed;*/ -webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;transition:all .5s ease-in-out}
header.is-fixed{position:fixed}
#cd-logo{display:block;float:left;margin:12px 0 0 20px}
#cd-logo img{display:block}
@media only screen and (min-width:768px){#cd-logo{margin:22px 0 0 30px}
}
#cd-top-nav{position:absolute;top:0;right:120px;height:100%;display:none}
#cd-top-nav ul{height:100%;padding-top:18px}
#cd-top-nav li{display:inline-block;margin-right:1em}
#cd-top-nav a{display:inline-block;padding:.5em;color:#FFF;text-transform:uppercase;font-weight:600}
#cd-top-nav a.current{background-color:#242e30}
.no-touch #cd-top-nav a:hover{color:rgba(255,255,255,0.7)}
@media only screen and (min-width:768px){#cd-top-nav{display:block}
}

#cd-lateral-nav {
  position: fixed;
  height: 100%;
  right: 0;
  top: 0;
  visibility: hidden;
  z-index: 101;
  width: 100%;
  background-color: #BD9A51;
  overflow-y: auto;
  -webkit-backface-visibility: hidden;
  -webkit-transform: translateY(-100%);
  -moz-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -o-transform: translateY(-100%);
  transform: translateY(-100%);
  padding-top: 5%;
  -webkit-transition: all .5s ease-in-out;
  -moz-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out;
  -ms-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}
#cd-lateral-nav.lateral-menu-is-open{-webkit-transform:translateY(0);-moz-transform:translateY(0);-ms-transform:translateY(0);-o-transform:translateY(0);transform:translateY(0);visibility:visible; -webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;transition:all .5s ease-in-out; -webkit-overflow-scrolling:touch}

.mobile_menubuton {
    position: fixed;
    right: 10%;
    top: 10px;
    z-index: 102;
}
#cd-lateral-nav .cd-navigation{margin:10px 0 16px}
#cd-lateral-nav .sub-menu{padding:0 10px 20px 15px;display:none;}
#cd-lateral-nav a.current{background-color:#3a4a4d;color:#FFF}
.no-touch #cd-lateral-nav a:hover{color:#DB8D28}
@media only screen and (min-width:768px){#cd-lateral-nav .cd-navigation{margin:20px 0}
}
#cd-lateral-nav .item-has-children > a{position:relative}
#cd-lateral-nav .item-has-children > a::after{content:"\f054";line-height:10px;font-size:12px;display:block;height:11px;width:8px;position:absolute;top:50%;bottom:auto;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%);right:1em;font-family:"Font Awesome 5 Free";-webkit-transition-property:-webkit-transform;-moz-transition-property:-moz-transform;transition-property:transform;-webkit-transition-duration:.2s;-moz-transition-duration:.2s;transition-duration:.2s}
#cd-lateral-nav .item-has-children > a.submenu-open::after{-webkit-transform:translateY(-50%) rotate(90deg);-moz-transform:translateY(-50%) rotate(90deg);-ms-transform:translateY(-50%) rotate(90deg);-o-transform:translateY(-50%) rotate(90deg);transform:translateY(-50%) rotate(90deg)}
#cd-lateral-nav .socials{padding:0 32px}
#cd-lateral-nav .socials:after{content:"";display:table;clear:both}
#cd-lateral-nav .socials a{height:32px;width:32px;float:left;padding:0;margin-right:.5em;border-radius:.25em}
.mobile_aciliralan{background-color:#000;color:#fff;display:none;height:41px;left:0;margin:0 auto;padding:3px;position:fixed;top:70px;width:181px;z-index:100}
.mobile_aciliralan .bar{background-color:#fff;display:block;height:2px;margin:3px 0;width:100%}
.m_acilioverlay{background:url() repeat scroll 0 0 rgba(0,0,0,0.9);bottom:0;display:none;height:100%;left:0;position:fixed;right:0;top:0;width:100%;z-index:0}
.mobile_aciliralan > span{display:block;float:left;margin-left:9px;margin-top:8px}
.bar_cont{float:right;margin-right:17px;margin-top:9px;width:18px}
.diller_mobil > a {
    float: left;
    padding-right: 0 !important;
}

.bizeulasinmobil.font_bold {
    float: left;
    padding: 20px 16px 0 32px;
    text-align: left;
    width: 100%;
}
.bizeulasinmobil a {
    padding-left: 0 !important;
}
.bizeulasinmobil > span {
    font-size: 14px;
    text-transform: uppercase;
}

.mobilfooter_linkler {
    float: left;
    margin-top: 20px;
    width: 100%;
}
.mobilfooter_linkler a {
    color: #000 !important;
}

/*!
 * Hamburgers
 * @description Tasty CSS-animated hamburgers
 * @author Jonathan Suh @jonsuh
 * @site https://jonsuh.com/hamburgers
 * @link https://github.com/jonsuh/hamburgers
 */
 .hamburger {
  padding: 15px 15px;
  display: flex;
  cursor: pointer;
  transition-property: opacity, -webkit-filter;
  transition-property: opacity, filter;
  transition-property: opacity, filter, -webkit-filter;
  transition-duration: 0.15s;
  transition-timing-function: linear;
  font: inherit;
  color: inherit;
  text-transform: none;
  background-color: transparent;
  border: 0;
  margin: 0;
  overflow: visible;
}


  .hamburger-box {
    width: 30px;
    height: 24px;
    display: inline-block;
    position: relative;
}

.hamburger-inner {
  display: block;
  top: 50%;
  margin-top: -2px; }
  .hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
    width: 30px;
    height: 4px;
    background-color: #BD9A51;
    position: absolute;
    transition-property: -webkit-transform;
    transition-property: transform;
    transition-property: transform, -webkit-transform;
    transition-duration: 0.15s;
    transition-timing-function: ease; }
  .hamburger-inner::before, .hamburger-inner::after {
    content: "";
    display: block; }
  .hamburger-inner::before {
    top: -10px; }
  .hamburger-inner::after {
    bottom: -10px; }


/*
 * Squeeze
 */
.hamburger--squeeze .hamburger-inner {
  transition-duration: 0.1s;
  transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19); }
  .hamburger--squeeze .hamburger-inner::before {
    transition: top 0.1s 0.14s ease, opacity 0.1s ease; }
  .hamburger--squeeze .hamburger-inner::after {
    transition: bottom 0.1s 0.14s ease, -webkit-transform 0.1s cubic-bezier(0.55, 0.055, 0.675, 0.19);
    transition: bottom 0.1s 0.14s ease, transform 0.1s cubic-bezier(0.55, 0.055, 0.675, 0.19);
    transition: bottom 0.1s 0.14s ease, transform 0.1s cubic-bezier(0.55, 0.055, 0.675, 0.19), -webkit-transform 0.1s cubic-bezier(0.55, 0.055, 0.675, 0.19); }

    .hamburger--squeeze.is-clicked .hamburger-inner {
      background-color: #fff;
      -webkit-transform: rotate(45deg);
      transform: rotate(45deg);
      transition-delay: 0.14s;
      transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }
  .hamburger--squeeze.is-clicked .hamburger-inner::before {
    top: 0;
    opacity: 0;
    transition: top 0.1s ease, opacity 0.1s 0.14s ease; }
    .hamburger--squeeze.is-clicked .hamburger-inner::after {
      background-color: #fff;
      bottom: 0;
      -webkit-transform: rotate(-90deg);
      transform: rotate(-90deg);
      transition: bottom 0.1s ease, -webkit-transform 0.1s 0.14s cubic-bezier(0.215, 0.61, 0.355, 1);
      transition: bottom 0.1s ease, transform 0.1s 0.14s cubic-bezier(0.215, 0.61, 0.355, 1);
      transition: bottom 0.1s ease, transform 0.1s 0.14s cubic-bezier(0.215, 0.61, 0.355, 1), -webkit-transform 0.1s 0.14s cubic-bezier(0.215, 0.61, 0.355, 1);
  }


  @keyframes whatsapp-animation {
    0% {
      opacity: 0;
      transform: scale(0.5);
    }
    100% {
      opacity: 1;
      transform: scale(1);
    }
    }
    .whatsapp {
      bottom: 12px;
      position: fixed;
      right: 15px;
      z-index: 999;
  }
    .whatsapp .btn-whatsapp {
    align-items: center;
    background-color: #61D466;
    background-image: linear-gradient(to bottom, #61D466 0%, #52B43E 100%);
    border-radius: 50%;
    color: white;
    display: flex;
    justify-content: center;
    height: 60px;
    position: relative;
    width: 60px;
    z-index: 1;
    }
    .whatsapp .btn-whatsapp span {
    font-size: 28px;
    }
    .whatsapp .btn-whatsapp::before, .whatsapp .btn-whatsapp::after {
    background-image: linear-gradient(180deg, rgba(2, 251, 222, 0.2) 0%, rgba(18, 140, 126, 0.2) 100%);
    content: "";
    border-radius: 50%;
    position: absolute;
    width: 80px;
    height: 80px;
    z-index: -1;
    transform-origin: 50% 50%;
    animation-duration: 1.2s;
    animation-iteration-count: infinite;
    animation-direction: alternate-reverse;
    animation-name: whatsapp-animation;
    animation-delay: 0.2s;
    animation-timing-function: ease-out;
    }
    .whatsapp .btn-whatsapp::after {
    animation-delay: 0.6s;
    animation-timing-function: ease-in;
    }
  